add_executable (fasttrig_demo fasttrig_demo.c)
target_link_libraries (fasttrig_demo common math m)

add_executable (so3_demo so3_demo.c)
target_link_libraries (so3_demo common math m)

add_executable (gslu_demo gslu_demo.c)
target_link_libraries (gslu_demo common math m)

add_executable (ssc_demo ssc_demo.c)
target_link_libraries (ssc_demo common math m)
